
5. Рабочие формулы и исходные данные

\begin{eqnarray}
    c_{v\text{ уд}} &=& \frac{R}{\mu}\frac{\Delta h_T}{\Delta h_S - \Delta h_T}; \label{eql:cv} \\
    c_{p\text{ уд}} &=& \frac{R}{\mu}\frac{\Delta h_S}{\Delta h_S - \Delta h_T}; \label{eql:cp} \\
    \gamma &=& \frac{\Delta h_S}{\Delta h_T}; \label{eql:gamma} \\
    \Delta h_S &=& h_0 − h_S; \label{eql:dhs} \\ 
    \Delta h_Т &=& h_0 − h_Т; \label{eql:dht} \\
    h_S &=& h_T - e^K; \label{eql:hs}
\end{eqnarray}
